# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-03 05:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='new_ticket',
            fields=[
                ('DocDate', models.DateTimeField(auto_now=True)),
                ('TicketID', models.AutoField(primary_key=True, serialize=False)),
                ('TicketType', models.CharField(choices=[('bug', 'Bug'), ('ticket', 'Ticket'), ('other', 'Otros')], default='ticket', max_length=2)),
                ('TicketName', models.CharField(max_length=100)),
                ('TicketDescription', models.CharField(max_length=600)),
            ],
        ),
    ]
